# giteapc: version=1

PREFIX ?= $(GITEAPC_PREFIX)
VERSION = 2.35.1

ifneq ($(GITEAPC_CONFIG),)
include giteapc-config-$(GITEAPC_CONFIG).make
endif

configure:
	@ ./configure.sh $(VERSION)

build:
	@ ./build.sh

install:
	@ ./install.sh "$(PREFIX)"

uninstall:
	@ ./uninstall.sh "$(PREFIX)"

.PHONY: configure build install uninstall
